/* Services page styles */

/* Add services specific styles here */
.services-page .masthead-buttons {
    padding-bottom: 3rem;
}

/* Services page CTA Button styles */
.services-page .btn-blue {
    background-color: var(--cta-button-bg, #1a3054) !important;
    color: var(--cta-button-text, #ffffff) !important;
    border-radius: 30px;
}

.services-page .btn-blue:hover {
    background-color: var(--cta-button-text, #ffffff) !important;
    color: var(--cta-button-bg, #1a3054) !important;
}

/* Services masthead */
.services-page .masthead {
    height: 84vh;
    background-color: #1a3054;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* CTA Section */
.services-page .cta-section {
    padding-bottom: 140px;
}

.services-page .cta-content {
    padding-left: 13%;
    padding-top: 140px;
}

.services-page .cta-image-container {
    padding-right: 0;
    text-align: right;
    padding-top: 140px;
}

.services-page .cta-image {
    box-shadow: -80px 80px 0px var(--cta-drop-shadow-color, #ebe846);
}

/* Services specific cards */
.services-page .ui-card {
    border-radius: 0 !important;
    border: none;
    -webkit-transition: 1s ease-out;
    transition: 1s ease-out;
}

.services-page .ui-card-header {
    aspect-ratio: 1/1;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.services-page .ui-card:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    z-index: 2;
}

.services-page .ui-card:hover .ui-card-img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.services-page .ui-card:hover .ui-card-img-overlay {
    background-color: transparent;
}

.services-page .ui-card:hover .ui-card-img-overlay h5 {
    color: transparent;
}

.services-page .ui-card-img-overlay {
    background-color: rgba(26, 48, 84, .5);
    -webkit-transition: 1s ease-out;
    transition: 1s ease-out;
    display: inline-block;
    padding: 0;
}

.services-page .ui-card h5 {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 5em;
    -webkit-transition: 1s ease-out;
    transition: 1s ease-out;
}

.services-page .ui-card a {
    z-index: 5;
}

/* Listing content */
.services-page .listing-body p {
    font-size: 1rem;
}
